sha256: 7936065cb4d90f8ac51388c96c4bd1fee4d7d730c1daf9d7f32932483850ec6d
real_size: null
zip_size: 337154684
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep45/open_data_millesime_2025-07-a_dep45_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep45/open_data_millesime_2025-07-a_dep45_csv_metadata.yml
